<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Allow Programming Changes --></label>
    <name>Allow_Programming_Changes__c</name>
</CustomFieldTranslation>
